Bug 3510 - vsftpd: new version
: vsftpd: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vsftpd)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-01-18 00:36 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-18 00:36:36
vsftpd-1.2.1 released 13.11.2003 
Time to build, so it will be tested enough before upcoming Master release.
------- Comment #1 From 2004-01-19 15:09:01 -------
vsftpd-1.2.1-alt1 done.